Subject: bug#5150 closed by Glenn Morris <[email-masked]> (Re: bug#5150: missing lisp.h in the last emacs-23.1.tar.gz)

From: [email-masked] (Emacs bug Tracking System)
Date: Tue, 08 Dec 2009 17:10:05 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#5150: missing lisp.h in the last emacs-23.1.tar.gz

It has been closed by Glenn Morris <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Glenn Morris <[email-masked]> by
replying to this email.

-- 
5150: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5150
Emacs Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#5150: missing lisp.h in the last emacs-23.1.tar.gz
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2009 12:05:43 -0500

Thanks for the (off-list) reply, closing this bug.

Subject: missing lisp.h in the last emacs-23.1.tar.gz
From: aurele <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2009 16:15:29 -0500

hi

I am on gNS metad
I am looking for bugs
and I try to install the last emacs from the sources
it seems that the file lisp.h is missing
I get the last from the git and the ./configure works perfectly
the archive I take is this one
http://ftp.gnu.org/gnu/emacs/emacs-23.1.tar.gz
and from the git this one :~$ git clone
git://git.savannah.gnu.org/emacs.git
so that's why I think the file is missing in the last tar.gz

Have a happy hacking day !

And thanks for all you do.

-- aurele

P.S. :